recovery:
  state:
    round: 228
    hash: "5e7fd83224ce76ab2c2cef4c81ceb9bc43554c99622069ad0cac43a8c71875be560137afddca45e3f68dab43aea47291"
    timestamp: "2025-10-11T05:45:00.028581397Z"
  bootstrap: null
  package: null
  stream: null
